@charset "utf-8";
/* CSS Document */

html,body{
	margin:0;
	padding:0;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 1em;
}

ul#subnavigation {
	padding: 0px;
	background-image: none;
	text-align: right;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 15px;
	margin-left: 0px;
	font-weight: normal;
	font-size: 1.1em;
}

#subnavigation li {
	list-style: none;
	color: #779929;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 10px;
}

#subnavigation li a {
	text-decoration: none;
	color: #310e30;
}

#subnavigation li a:hover {
	text-decoration: none;
	color: #779929;
}
body{
	text-align:center;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	background-repeat: repeat-x;
	background-color: #779929;
}
p{margin:0 10px 10px}
a{
	color: #310e30
}
#blurbs a img {
	color: 779929;
}

div#header h1{height:80px;line-height:80px;margin:0;
  padding-left:10px;background: #EEE;color: #79B30B}
#header {
	text-align: left;
	vertical-align: middle;
	height: 250px;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
}

div#container{
	width:800px;
	margin:0 auto;
	text-align:center;
	background-color: #ffffff;
}
div#content p{
	line-height:1.4;
}
div#extra{background:#FF8539}

div#footer p{
	margin:0;
	padding:5px 10px;
	font-size: .75em;
}
div#content{
	float:right;
	width:505px;
	text-align: left;
	padding-right: 10px;
}

div#navigation{
	float:left;
	width:270px;
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #000000;
}
div#extra{float:right;width:500px}
div#footer{clear:both;width:100%}
h1,h2,h3,h4 {
	color: #779929;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
h1 {
	font-size: 1.5em;
}


#content img {
	background-color: #779929;
	padding: 4px;
	border: 1px solid #384393;
}
.bottom_blurbs {
	margin-top: 0px;
	margin-bottom: 0px;
}


img.alignleft {
	float: left;
	margin: 0 15px 5px 0px;
}

img.alignright {
	float: right;
	margin: 0 0 5px 15px;
}

img.alignabove {
	margin: 0 0 10px 0;
}
ul#subsubnavigation {
	padding: 0px;
	background-image: none;
	text-align: right;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 1em;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	font-weight: normal;
	list-style-image: url(images/curl.gif);
	list-style-position: inside;
}
#subsubnavigation li {
	color: #779929;
	list-style-image: url(images/curl.gif);
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 10px;
	list-style-position: inside;
}
#footer h4 {
	padding-top: 30px;
}

#subsubnavigation li a {
	text-decoration: none;
	color: #310e30;
}

a.notwacked { /* Reset link styling */
    background: none;
    border: none;
    padding: 0;
}
#content li {
	list-style-image: url(images/curl.gif);
	padding-bottom: 10px;
	padding-top: 10px;
}
div#blurbs {
	width:100%;
	float: left;
	border-top-width: thin;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	margin-top: 10px;
	background-repeat: no-repeat;
	background-image: url(images/curl_br.gif);
}

div#blurbs div{
	display:table-cell;
	text-align: left;
} 

#left_blurb {
	float: left;
	display: inline;
	width: 220px;
	margin-top: 35px;
	margin-right: 19.5px;
	margin-bottom: 35px;
	margin-left: 30px;
}
#middle_blurb {
	width: 223.5px;
	display: inline;
	float: left;
	margin-top: 35px;
	margin-right: 16px;
	margin-bottom: 35px;
	margin-left: 16px;
}
#right_blurb {
	float: left;
	display: inline;
	width: 220px;
	margin-top: 35px;
	margin-right: 22.5px;
	margin-left: 19.5px;
	margin-bottom: 35px;
}
h1 a, h2 a, h3 a, h4 a {
	color: #779929;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-decoration: none;
}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover {
	color: #310e30;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.couples_orange {
	color: #ff9966;
}
